@font-face{font-family:'Alice';src:url('../fonts/Alice-Regular.woff2') format('woff2'),url('../fonts/Alice-Regular.woff') format('woff'),url('../fonts/Alice-Regular.ttf') format('truetype');font-weight:normal;font-style:normal}

@font-face{font-family:'Algerian Condensed Std';src:url('../fonts/AlgerianCondensedStd.woff2') format('woff2'),url('../fonts/AlgerianCondensedStd.woff') format('woff'),url('../fonts/AlgerianCondensedStd.ttf') format('truetype');font-weight:normal;font-style:normal}

@font-face{font-family:'Neutra Text';src:url('../fonts/NeutraText-Bold.woff2') format('woff2'),url('../fonts/NeutraText-Bold.woff') format('woff'),url('../fonts/NeutraText-Bold.ttf') format('truetype');font-weight:700;font-style:normal}
@font-face{font-family:'Neutra Text';src:url('../fonts/NeutraText-Demi.woff2') format('woff2'),url('../fonts/NeutraText-Demi.woff') format('woff'),url('../fonts/NeutraText-Demi.ttf') format('truetype');font-weight:600;font-style:normal}
@font-face{font-family:'Neutra Text';src:url('../fonts/NeutraText-Book.woff2') format('woff2'),url('../fonts/NeutraText-Book.woff') format('woff'),url('../fonts/NeutraText-Book.ttf') format('truetype');font-weight:500;font-style:normal}
@font-face{font-family:'Neutra Text';src:url('../fonts/NeutraText-Light.woff2') format('woff2'),url('../fonts/NeutraText-Light.woff') format('woff'),url('../fonts/NeutraText-Light.ttf') format('truetype');font-weight:300;font-style:normal}

*{outline:none!important}
html{font-size:62.5%}
body,html{min-width:320px;min-height:360px;padding:0;margin:0;background:#131313}
body{position:relative;font-size:2.1rem;line-height:3.5rem;color:#fff;font-family:'Neutra Text',sans-serif;letter-spacing:.74px;font-weight:300;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}

body::before{content:'';position:absolute;display:block;top:0;left:0;right:0;width:100%;height:100%;background:url(../images/chalk-bg-top.jpg) top center;background-size:contain;z-index:1}
/*body::after{content:'';position:absolute;display:block;left:0;right:0;bottom:0;width:100%;height:1389px;background:url(../images/chalk-bg-bottom.jpg) bottom center repeat-x;background-size:contain;z-index:1}*/

::-webkit-selection{background:#cb7926;color:#fff;text-shadow:none}
::-moz-selection{background:#cb7926;color:#fff;text-shadow:none}
::selection{background:#cb7926;color:#fff;text-shadow:none}

::-webkit-input-placeholder{color:#fff!important;opacity:1;font-weight:300;font-family:'Neutra Text',sans-serif;letter-spacing:normal;font-size:2.1rem}
:-moz-placeholder{color:#fff!important;opacity:1;font-weight:300;font-family:'Neutra Text',sans-serif;letter-spacing:normal;font-size:2.1rem}
::-moz-placeholder{color:#fff!important;opacity:1;font-weight:300;font-family:'Neutra Text',sans-serif;letter-spacing:normal;font-size:2.1rem}
:-ms-input-placeholder{color:#fff!important;opacity:1;font-weight:300;font-family:'Neutra Text',sans-serif;letter-spacing:normal;font-size:2.1rem}

.video-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;margin:0}
.video-container video,.video-container iframe{position:absolute;top:0;left:0;width:100%;height:100%}

h1,h2,h3,h4,h5,h6{font-family:'Algerian Condensed Std';color:#cb7926;margin-top:0;margin-bottom:15px;font-weight:400}
h1,h2{font-size:1.9rem;line-height:2.2rem;letter-spacing:1px}

h3{font-family:'Alice';font-size:5rem;line-height:6rem;color:#fff}
h3 a{display:inline-block}
h4{font-size:2.1rem}
h5,h6{font-size:1.6rem}

.container{max-width:1400px}
.container-fluid{padding:0}

pre{position:absolute;top:0;left:0;z-index:5000;background:#fff;max-width:100%}

a{position:relative;color:#fff;text-decoration:none;outline:none;font-weight:400;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
a:hover,a:focus,a:active{text-decoration:none;color:#cb7926}

.article a:not(.btn)::before{content:'';position:absolute;bottom:0;height:1px;left:0;right:0;background:#fff;display:block;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.article a:not(.btn):hover::before,.article a:not(.btn):focus::before,.article a:not(.btn):active::before{background:transparent}

b,strong,b a,strong a{font-weight:500}

p{display:block;margin:0 0 15px}
p.small{font-size:1.4rem;line-height:2rem;margin:30px 0 0;font-weight:300}
ul,ol{display:block;margin:0 30px 30px}

.warning{color:#cb7926}

.text-left{text-align:left}
.text-center{text-align:center}
.text-right{text-align:right}

.btn{position:relative;font-size:1.6rem;letter-spacing:4px;line-height:50px;font-weight:400;text-transform:uppercase;padding:0 30px;margin:30px 0 0;border:none;color:#fff;background:none;vertical-align:middle;z-index:1;border-radius:0;box-shadow:none;outline:none;cursor:pointer;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;text-align:center}
.btn:hover,.btn:focus,.btn:active{color:#fff;background:none;box-shadow:none;outline:none}

.btn::before{content:'';position:absolute;bottom:0;left:0;right:0;height:3px;background:#cb7926;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;z-index:-1}
.btn:hover::before,.btn:focus::before,.btn:active::before{color:#fff;height:100%}

.btn.alt::before{height:0}
.btn.alt:hover::before,.btn.alt:focus::before,.btn.alt:active::before,.btn.alt.active::before{height:3px}

.btn.disabled{color:#ccc;background:none}

.btn.icon{text-align:left;padding:0 60px 0 0}
.btn.icon.block{display:block}
.btn.icon::after{content:'\f33d';font-family:'Font Awesome\ 5 Pro';position:absolute;right:0;display:inline-block}
.btn.icon:hover::before,.btn.icon:focus::before,.btn.icon:active::before,.btn.icon.active::before{height:3px;bottom:calc(50% - 1.5px);-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}

.vertical-align{position:relative;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-align-items:center;-moz-align-items:center;-ms-align-items:center;align-items:center;-webkit-flex-direction:center;-moz-flex-direction:center;-ms-flex-direction:center;flex-direction:row}
.vertical-align > div{width:100%}

input[type=checkbox]{-webkit-appearance:checkbox}

.input{position:relative;margin:0 0 2em}
.input .inputbox{position:relative;padding:15px 30px;margin:0;display:inline-block;border:solid 1px #141414;border-radius:0;width:100%;color:#fff;font-weight:300;background:#141414;border-bottom:solid 3px #141414;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.input .inputbox.error,.input .inputbox.label-error{border:solid 1px #cb7926;border-bottom:solid 3px #cb7926;color:#fff}
.input label.error{display:none!important}
form .btn{margin:0}

.inputbox:active,.inputbox:focus{background:#2a2a2a;border:solid 1px #2a2a2a;border-bottom:solid 3px #cb7926}

.checkbox{margin:2em auto 0;display:inline-block}
.checkbox > div{width:auto;margin:0 auto}

.checkbox label{font-size:1.7rem;font-weight:400;margin:0 0 0 calc(1em + 20px);cursor:pointer}
.checkbox label.error{display:none}
.checkbox input[type='checkbox'],.checkbox-inline input[type='checkbox'],.radio input[type='radio'],.radio-inline input[type='radio']{margin-left:0}
.checkbox input[type='checkbox'],.checkbox-inline input[type='checkbox'],.radio input[type='radio'],.radio-inline input[type='radio']{display:none}

.checkbox input[type=checkbox] + label::before{content:'\f0c8';position:absolute;top:0;margin-left:-35px;font-family:'Font Awesome\ 5 Pro';font-weight:400;font-size:135%;display:inline-block;letter-spacing:.75em;color:#d8d8d8;background:none}
.checkbox input[type=checkbox]:checked + label::before{content:'\f14a';color:#fff}

select{-moz-appearance:menulist;-ms-appearance:menulist;-os-appearance:menulist;-webkit-appearance:menulist}
.checkbox .checkbox-error{color:#fff}

section,header,footer{padding:0;position:relative;width:100%;z-index:1500}

#introduction{position:relative;width:100%;height:100vh;margin:0;padding:0;z-index:2}
.follower #introduction{height:auto;max-height:100vh}
.follower.active #introduction{z-index:7000}

#introduction::before{content:'';position:absolute;top:15px;left:15px;right:15px;bottom:15px;background:rgba(0,0,0,.4);z-index:-2}
.follower #introduction::before{display:none}

/*#introduction::after{content:'';position:absolute;top:15px;left:15px;right:15px;bottom:15px;background:url(../images/hero-banner.jpg) center center no-repeat;background-size:cover;opacity:.4;z-index:-1}*/
.follower #introduction::after{display:none}

#introduction .container-fluid{position:relative;height:100%}
#introduction .row{position:relative;height:100%;padding:50px 35px;margin:0}

#introduction .row::before{content:'';position:absolute;top:50px;left:50px;right:50px;bottom:50px;border:solid 3px #cb7926}
#introduction .row::after{content:'';position:absolute;top:56px;left:56px;right:56px;bottom:56px;border:dotted 3px #fff}
.follower #introduction .row::before{display:none}
.follower #introduction .row::after{display:none}

#introduction .row .vertical-align{position:relative;height:100%;z-index:250}

section.video{position:absolute;top:15px;left:15px;right:15px;bottom:15px;width:calc(100% - 30px);max-height:calc(100vh - 30px);overflow:hidden;background:url(../images/hero-banner.jpg) center center no-repeat;background-size:cover;z-index:1}
section.video video{object-fit:cover}

/* filigree corners */
#introduction .row .col-12::before{content:'';position:absolute;top:25px;left:35px;width:120px;height:120px;background:url(../images/decorative-corner.svg) center center no-repeat;background-size:contain}
.follower #introduction .row .col-12::before{top:-15px;left:-15px}

#introduction .row .col-12::after{content:'';position:absolute;top:25px;right:35px;width:120px;height:120px;background:url(../images/decorative-corner.svg) center center no-repeat;background-size:contain;-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);transform:scaleX(-1);filter:FlipH;-ms-filter:'FlipH'}
.follower #introduction .row .col-12::after{top:-15px;right:-15px}

#introduction .row .col-12 .vertical-align::before{content:'';position:absolute;bottom:25px;left:20px;width:120px;height:120px;background:url(../images/decorative-corner.svg) center center no-repeat;background-size:contain;-moz-transform:scaleY(-1);-o-transform:scaleY(-1);-webkit-transform:scaleY(-1);transform:scaleY(-1);filter:FlipV;-ms-filter:'FlipV'}
#introduction .row .col-12 .vertical-align::after{content:'';position:absolute;bottom:25px;right:20px;width:120px;height:120px;background:url(../images/decorative-corner.svg) center center no-repeat;background-size:contain;-moz-transform:scale(-1,-1);-o-transform:scale(-1,-1);-webkit-transform:scale(-1,-1);transform:scale(-1,-1);filter:FlipH FlipV;-ms-filter:'FlipH FlipV'}

#introduction .logo{width:40%;height:auto;max-width:776px;margin:0 auto;display:inline-block}
.follower #introduction .logo{max-width:325px;margin:0 0 30px}
#introduction .logo img{width:100%;height:auto}

#introduction .scroll-down{position:absolute;bottom:0;left:0;right:0;margin:0 auto 30px;font-size:3.2rem;color:#fff;z-index:150}
#introduction .scroll-down:hover{color:#cb7926}
#introduction .scroll-down:focus,#introduction .scroll-down:active{color:#fff}

#introduction .mobile-menu{position:absolute;left:0;right:0;text-align:center;display:block;list-style:none;z-index:500;margin:0;padding:0}
#introduction .mobile-menu > li{display:inline-block;margin:0 25px}
#introduction .mobile-menu > li.a-link-101{display:none}
#introduction .mobile-menu > li.a-link-130{display:none}
#introduction .mobile-menu > li > a{position:relative;text-transform:uppercase;font-size:1.6rem;letter-spacing:4px;padding:0 5px;line-height:70px;display:block;font-weight:400}
#introduction .mobile-menu > li > a:hover,#introduction .mobile-menu > li > a:focus,#introduction .mobile-menu > li > a:active{color:#fff}

#introduction .mobile-menu > li > a::before{content:'';position:absolute;top:calc(50% - 2px);left:0;right:0;margin:auto;width:0;height:3px;background:transparent;z-index:-1;display:block;-webkit-transition:width .3s ease,background-color .3s ease;transition:width .3s ease,background-color .3s ease}
#introduction .mobile-menu > li:hover > a::before,#introduction .mobile-menu > li:focus > a::before,#introduction .mobile-menu > li:active > a::before,#introduction .mobile-menu > li.active > a::before{background:#cb7926;width:100%}

.pagepix{margin:60px 15px 0 15px;padding:180px 0;background-color:#000;background-position:center center;background-repeat:no-repeat;background-size:cover;max-width:calc(100% - 30px)}
.pagepix::before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;background:#000;opacity:.5}
.pagepix h2{font-family:'Alice';font-size:5rem;line-height:6rem;margin:0;color:#fff}
.pagepix img{width:100%;height:auto}

.article{padding:120px 0 0}
.article.box{padding:0 0 120px}
.article.text.box{padding:120px 0}
.article.introduction p{font-family:'Alice';font-size:3.4rem;line-height:5rem}

.article.featured{padding:60px 0 120px}
.follower .article.featured{padding:60px 0}
.follower .article.featured .col-md-4{margin-bottom:30px}
.article.featured img{width:100%;max-width:150px;height:auto;margin:0 0 30px}
.article.featured h2{font-family:'Alice';font-size:5rem;line-height:6rem;color:#fff;padding:0 60px}
.article.featured p{padding:0 60px 30px}

.article.text h3{font-family:'Alice';font-size:3.4rem;line-height:5rem}

.article.menu{padding:0 0 120px;max-width:100%;overflow:hidden}
.article.menu .text{position:relative;background:#1e1e1e;margin:280px 0 250px;padding:90px 120px}

.article.menu .col-md-8::before{content:'';position:absolute;top:0;left:-33.333333%;width:100%;height:100%;background:url(../images/plate-coffee.png) top left no-repeat;background-size:contain}
.article.menu .col-md-8::after{content:'';position:absolute;bottom:0;right:-33.333333%;width:100%;height:100%;background:url(../images/cutlery-antipasto.png) bottom right no-repeat;background-size:contain;z-index:-1}

.article.box .text{position:relative;background:#1e1e1e;margin:0;padding:90px 120px}
.article.box.text .text{margin:60px 0 0 0}

.article.functions{padding:0 0 120px}

section.menus{margin:60px 0 120px}
section.menus .text{position:relative;background:#1e1e1e;margin:60px 0;padding:90px 120px}
section.menus .text .item{position:relative;display:block;padding:15px 0}
section.menus .text .item::before{content:'';position:absolute;bottom:28px;left:0;right:0;height:1px;background:#404040;z-index:1}

section.menus .text .item .title{position:relative;background:#1e1e1e;padding:0 30px 0 0;margin:0 75px 0 0;z-index:5}
section.menus .text .item .price{position:absolute;background:#1e1e1e;padding:0 0 0 30px;float:right;right:0;bottom:15px;text-align:right;z-index:5;font-weight:400}

section.menus h2{margin-top:30px}
section.menus .swiper-container{width:100%;max-width:66.666667%;padding:0;margin:0 auto 60px}
section.menus .swiper-wrapper img{width:100%;height:auto;display:block}
section.menus .swiper-wrapper p{font-family:'Alice';font-size:3.4rem;line-height:5rem;text-align:center;margin:0 0 30px}
section.menus .swiper-buttons{position:absolute;bottom:0;left:0;right:0;z-index:100;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap}
section.menus .swiper-buttons .col-md-6{padding:0}
section.menus .swiper-buttons a{line-height:50px;padding:0 20px;background:#cb7926;color:#fff;display:inline-block}
section.menus .swiper-buttons a:hover,section.events .swiper-buttons a:focus,section.events .swiper-buttons a:active{background:#92571b}

section.events{padding:0;margin:0 0 120px}
section.events .intro p{font-family:'Alice';font-size:3.4rem;line-height:5rem;margin:0 0 60px}
section.events .text{padding:90px 120px}
section.events .text h3{margin:0 0 30px}
section.events .text p:last-of-type{margin:0}
section.events .image{padding:0}
section.events .image img{width:100%;height:auto}
section.events .swiper-container{width:100%;max-width:1400px;padding:0;margin:0 auto}
section.events .swiper-slide{display:block}
section.events .swiper-wrapper p{font-family:'Alice';font-size:3.4rem;line-height:5rem;margin:0 0 60px}
section.events .swiper-wrapper img{width:100%;height:auto}
section.events .swiper-buttons{position:absolute;bottom:0;left:0;right:0;z-index:100;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap}
section.events .swiper-buttons .col-md-6{padding:0}
section.events .swiper-buttons a{line-height:50px;padding:0 20px;background:#cb7926;color:#fff;display:inline-block}
section.events .swiper-buttons a:hover,section.events .swiper-buttons a:focus,section.events .swiper-buttons a:active{background:#92571b}


section.functions-events{padding:0;margin:0 0 120px}
section.functions-events .intro p{font-family:'Alice';font-size:3.4rem;line-height:5rem;margin:0 0 60px}
section.functions-events .text{padding:90px 120px}
section.functions-events .text h3{margin:0 0 30px}
section.functions-events .text p:last-of-type{margin:0}
section.functions-events .image{padding:0}
section.functions-events .image img{width:100%;height:auto}
section.functions-events .swiper-container{width:100%;max-width:1400px;padding:0;margin:0 auto}
section.functions-events .swiper-slide{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap}
section.functions-events .swiper-wrapper{background:#1e1e1e}
section.functions-events .swiper-wrapper img{width:100%;height:auto}
section.functions-events .swiper-buttons{position:absolute;bottom:0;left:0;right:0;z-index:100;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap}
section.functions-events .swiper-buttons .col-md-6{padding:0}
section.functions-events .swiper-buttons a{line-height:50px;padding:0 20px;background:#cb7926;color:#fff;display:inline-block}
section.functions-events .swiper-buttons a:hover,section.functions-events .swiper-buttons a:focus,section.functions-events .swiper-buttons a:active{background:#92571b}

section.downloads{margin:0 0 120px}

section.shop{padding:120px 0;margin:0;min-height:680px}
section.shop::before{content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:0 auto;width:100%;max-width:1400px;background:url(../images/produce-banner.jpg) center center no-repeat;background-size:cover}
section.shop h2{color:#fff}
section.shop h3{margin-right:30px}

section.video-holder{padding:120px 0;margin:0 0 120px;min-height:680px}
section.video-holder::before{content:'';position:absolute;top:0;bottom:0;left:0;right:0;margin:0 auto;width:100%;max-width:1400px;background:url(../images/video-banner.jpg) center center no-repeat;background-size:cover}
section.video-holder h2{color:#fff}

section.video-holder .play{color:#fff;background:#cb7926;border-radius:100%;margin:30px 0 0 0;width:100px;line-height:100px;display:inline-block}
section.video-holder .play img{margin:0 0 0 5px}
section.video-holder .play::before{display:none}
section.video-holder .play:hover{background:rgba(203,121,38,.8)}


footer{padding:120px 0 30px}
.follower footer{padding:0 0 30px}
footer img{max-width:150px;margin:0 0 30px}
footer h2{font-family:'Alice';font-size:5rem;line-height:6rem;padding:0 30px;color:#fff}
footer p{padding:0 60px}
footer .btn{margin:0 0 30px}
footer .icons{margin:30px 0 0;display:block}
footer .icons a{padding:0 10px;font-size:2.6rem;display:inline-block}
footer p.small{font-size:1.2rem;letter-spacing:2px;text-transform:uppercase;margin:30px 0 0;font-weight:300}
footer .copyright{margin-top:60px;font-size:1.4rem;color:#6a6a6a}
footer .copyright a{color:#6a6a6a;font-weight:300}
footer .copyright a:hover,footer .copyright a:active,footer .copyright a:focus{color:#fff}

.banners{margin:0 0 120px}
.banners a{display:block}
.banners img{max-width:100%;height:auto;margin:30px auto 0}
.banners .banner{background:#1e1e1e;padding:15px 30px;text-align:center;height:180px;border-bottom:solid 2px #404040;margin:30px 0 0}
.banners .banner a{width:100%;display:block}
.banners .banner img{max-height:150px;margin:0}
.banners .text{height:calc(100% - 212px);background:#1e1e1e;padding:30px 30px 15px}
.banners .text p{font-size:1.7rem;line-height:2.7rem}



@media all and (max-width:1400px){
	#introduction .row .col-12::before{width:90px;height:90px}
	#introduction .row .col-12::after{width:90px;height:90px}
	#introduction .row .col-12 .vertical-align::before{width:90px;height:90px}
	#introduction .row .col-12 .vertical-align::after{width:90px;height:90px}
	
	#introduction .mobile-menu > li{margin:0 15px}
	
	.article.menu .text{margin:220px 0 210px}
}
@media all and (max-width:1300px){
	
	.article.introduction p{font-size:3rem;line-height:4.6rem}
	
	h3{font-size:4rem;line-height:5rem}
	.article.featured h2{font-size:4rem;line-height:5rem}
	footer h2{font-size:4rem;line-height:5rem}
	
	#introduction .row{padding:30px 15px}
	
	#introduction .row::before{top:30px;left:30px;right:30px;bottom:30px}
	#introduction .row::after{top:36px;left:36px;right:36px;bottom:36px}
	
	#introduction .scroll-down{margin:0 auto 15px}
	
	.follower #introduction .row .col-12::before{top:0;left:0}
	.follower #introduction .row .col-12::after{top:0;right:0}
	
	.article{padding:90px 0 0}
	.article.box{padding:90px 0 0}
	.article.featured{padding:30px 0 0}
	.article.text.box{padding:90px 0 0}
	.follower .article.featured{padding:30px 0 0}
	.article.functions{padding:90px 0 0}
	.article.shop{margin:90px 0 0}
	.article.menu{padding:0}
	section.events{margin:90px 0 0}
	.banners{margin:90px 0 0}
	section.menus{margin:0}
	section.menus .text{margin:60px 0 30px}
	section.menus .swiper-container{margin:0 auto}
	
	.follower .article.featured .col-md-4{margin-bottom:0}
	
	section.functions-events{margin:90px 0 0}
	
	.article.featured p{padding:0 30px}
	
	.article.menu .text{margin:190px 0 180px;padding:60px 90px}
	
	.article.box .text{padding:60px 90px}
	.article.box.text .text{margin:30px 0 0 0}
	section.menus .text{padding:60px 90px}
	section.functions-events .text{padding:60px 90px}
	
	section.downloads{margin:60px 0}
	
	section.events .intro p{margin:0 0 30px}
	
	section.events .swiper-wrapper p{margin:0 0 30px}
		
	section.shop{padding:90px 0;margin:0;min-height:580px}
	section.video-holder{padding:90px 0;margin:90px 0;min-height:580px}
	
	footer{padding:90px 0 30px}
	.follower footer{padding:90px 0 30px}
	footer p{padding:0 30px 15px}
	
	footer .copyright{margin-top:30px}
}
@media all and (max-width:1180px){
	
	#introduction .row .col-12::before{width:70px;height:70px}
	#introduction .row .col-12::after{width:70px;height:70px}
	#introduction .row .col-12 .vertical-align::before{width:70px;height:70px}
	#introduction .row .col-12 .vertical-align::after{width:70px;height:70px}
		
	#introduction .scroll-down{margin:0 auto 15px}
	
	#introduction .mobile-menu > li > a{font-size:1.5rem}
	
	#introduction .logo{width:50%}
	
	.article.menu .text{margin:160px 0 120px;padding:60px}
	.article.box .text{padding:60px}
	section.functions-events .text{padding:60px}
	section.menus .text{padding:60px}
}
@media all and (max-width:1100px){
	
	::-webkit-input-placeholder{font-size:1.8rem}
	:-moz-placeholder{font-size:1.8rem}
	::-moz-placeholder{font-size:1.8rem}
	:-ms-input-placeholder{font-size:1.8rem}

	body{font-size:1.8rem;line-height:3.2rem}
	
	.article.introduction p{font-size:2.5rem;line-height:4.1rem}
	
	h3{font-size:3rem;line-height:4rem}
	.article.featured h2{font-size:3rem;line-height:4rem}
	footer h2{font-size:3rem;line-height:4rem}
		
	#introduction .mobile-menu > li{margin:0 10px}
	#introduction .mobile-menu > li > a{font-size:1.4rem}
	
	section.menus .row:first-of-type{display:none}
}

@media all and (min-width:992px){
    .desktop-only{display:block}
    .mobile-only{display:none}
	
	.follower .menu-holder{width:100%}
}
@media all and (max-width:991px){	
    .desktop-only{display:none}
    .menu-holder.desktop-only{opacity:0;visbility:hidden;display:block}
	.mobile-only{display:block}
	
	body.active{position:absolute;overflow:hidden;left:0;right:0;width:100%}
	
	.input{margin:0 0 15px}
	.input .inputbox{padding:10px 15px}
	
	.article{padding:60px 0 0}
	.article.box{padding:90px 0 0}
	.follower .article.box{padding:60px 0 0}
	.article.featured{padding:0}
	.follower .article.featured{padding:0}
	.article.functions{padding:60px 0 0}
	.article.shop{margin:60px 0 0}
	.article.menu{padding:0}
	section.events{margin:60px 0 0}
	.banners{margin:60px 0 0}
	section.functions-events{margin:60px 0 0}
	.follower section.functions-events{margin:60px 0 0}
	section.menus{margin:0}	
	section.menus .text{margin:60px 0 30px}
	section.downloads{margin:60px 0 0}
	
	.article.featured p{padding:0 15px}
	footer p{padding:0 15px}
	
	section.functions-events .text{padding:30px}
	section.functions-events .text p:last-of-type{margin:0}
		
	section.shop{padding:60px 0;margin:0;min-height:480px}
	section.video-holder{padding:60px 0;margin:60px 0;min-height:480px}
	
	footer{padding:60px 0 30px}
	.follower footer{padding:60px 0 30px}
	footer .copyright{margin-top:0}
	
	#introduction .mobile-menu > li > a{font-size:1.6rem}
	
	#introduction .logo{width:60%}
	#introduction .row .col-12::before{width:90px;height:90px}
	#introduction .row .col-12::after{width:90px;height:90px}
	#introduction .row .col-12 .vertical-align::before{width:90px;height:90px}
	#introduction .row .col-12 .vertical-align::after{width:90px;height:90px}
	
	.burger-holder{position:absolute;top:50px;width:auto;height:17px;text-align:center;z-index:7500;margin:0 auto;left:calc(50% - 14px)}
	.burger-holder .toggle{width:28px;height:17px;color:#78767a;text-align:center;z-index:7500;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;display:inline-block;cursor:pointer}
	.burger-holder .toggle .c-hamburger{position:relative;display:block;margin:0;width:28px;height:17px;padding:0;font-size:0;text-indent:-9999px;appearance:none;box-shadow:none;border-radius:none;border:none;cursor:pointer;-webkit-transition:background .3s;-moz-transition:background .3s;-ms-transition:background .3s;-o-transition:background .3s;transition:background .3s;background:transparent}
	.burger-holder .toggle:hover .c-hamburger{background:transparent}
	.burger-holder .toggle .c-hamburger span{display:block;position:absolute;top:6px;left:0;right:0;height:3px;background:#fff;-webkit-transition:background 0s .2s;-moz-transition:background 0s .2s;-ms-transition:background 0s .2s;-o-transition:background 0s .2s;transition:background 0s .2s}
    .burger-holder .toggle .c-hamburger span::before,.burger-holder .toggle .c-hamburger span::after{content:'';position:absolute;display:block;right:0;height:3px;background:#fff;transition-duration:.2s,.2s;transition-delay:.2s,0s}
    .burger-holder .toggle .c-hamburger span::before{top:-8px;transition-property:top,transform;width:100%}
    .burger-holder .toggle .c-hamburger span::after{bottom:-8px;transition-property:bottom,transform;width:100%}
	
	.burger-holder .toggle .c-hamburger.is-active{background:transparent;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.burger-holder .toggle .c-hamburger.is-active span{background:transparent;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.burger-holder .toggle .c-hamburger.is-active span::before{top:0;transform:rotate(45deg)}
    .burger-holder .toggle .c-hamburger.is-active span::after{bottom:0;transform:rotate(-45deg)}
	.burger-holder .toggle .c-hamburger.is-active span::before,.burger-holder .toggle .c-hamburger.is-active span::after{transition-delay:0s,.3s;width:100%}
	.burger-holder .toggle:hover .c-hamburger.is-active{background:transparent}
	.burger-holder .toggle:hover .c-hamburger.is-active span{background:transparent}
	
	#introduction .menu-holder.desktop-only{position:fixed;top:0;left:0;right:0;bottom:0;padding:0;background:#1e1e1e;z-index:7000;max-width:100vw}
	
	#introduction .menu-holder.desktop-only::before{content:'';position:absolute;top:30px;left:30px;bottom:30px;right:30px;border:solid 3px #cb7926;display:block}
	.follower #introduction .menu-holder.desktop-only::before{content:'';position:absolute;top:30px;left:30px;bottom:30px;right:30px;border:solid 3px #cb7926;display:block;width:calc(100% - 60px);height:calc(100% - 60px);background:none}
	
	#introduction .menu-holder.desktop-only::after{content:'';position:absolute;top:36px;left:36px;bottom:36px;right:36px;border:dotted 3px #fff;display:block}
	.follower #introduction .menu-holder.desktop-only::after{content:'';position:absolute;top:36px;left:36px;bottom:36px;right:36px;border:dotted 3px #fff;display:block;width:calc(100% - 72px);height:calc(100% - 72px);background:none}
	
	#introduction .menu-holder.desktop-only ul{position:relative;overflow-y:scroll;width:auto;margin:90px auto 60px;height:calc(100vh - 180px)}
	#introduction .menu-holder.desktop-only ul::after{content:'';position:relative;width:300px;height:140px;background:#1e1e1e url(../images/logo.svg) center center no-repeat;background-size:contain;display:block;margin:30px auto 0}
	
	#introduction .menu-holder.desktop-only ul li{position:relative;display:block}
	#introduction .menu-holder.desktop-only ul li > a{display:inline-block;width:auto;line-height:60px;margin:0}
	
	#introduction .menu-holder.desktop-only.active{opacity:1;visibility:visible;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
	.follower #introduction .menu-holder.desktop-only.active .logo{display:none}
	
	#introduction .menu-holder.desktop-only{z-index:-1}
	#introduction .menu-holder.desktop-only.active{z-index:500}
	
	#introduction .menu-holder.desktop-only.active ul li{animation:slideUp .5s linear;animation-fill-mode:both}
	#introduction .menu-holder.desktop-only.active ul li:nth-child(1){animation-delay:.25s}
	#introduction .menu-holder.desktop-only.active ul li:nth-child(2){animation-delay:.5s}
	#introduction .menu-holder.desktop-only.active ul li:nth-child(3){animation-delay:.75s}
	#introduction .menu-holder.desktop-only.active ul li:nth-child(4){animation-delay:1s}
	#introduction .menu-holder.desktop-only.active ul li:nth-child(5){animation-delay:1.25s}
	#introduction .menu-holder.desktop-only.active ul li:nth-child(6){animation-delay:1.5s}
	#introduction .menu-holder.desktop-only.active ul li:nth-child(7){animation-delay:1.75s}
	#introduction .menu-holder.desktop-only.active ul li:nth-child(8){animation-delay:2s}
	
	#introduction .mobile-menu > li.a-link-125.active > a::before{width:0!important}
	
	.pagepix{padding:90px 0}
	.pagepix h2::before{content:'';position:relative;display:block;margin:0 0 15px;background:url(../images/logo.svg) center center no-repeat;width:100%;height:140px;background-size:contain}
	.pagepix h2{font-family:'Alice';font-size:5rem;line-height:6rem;margin:0;color:#fff}
	
	section.functions-events .swiper-slide{display:block}
	section.functions-events h2{display:block}
}
@media all and (max-width:900px){
	h3{font-size:2.6rem;line-height:3.6rem}
	.article.featured h2{font-size:2.6rem;line-height:3.6rem}
	footer h2{font-size:2.6rem;line-height:3.6rem}
	
	section.functions-events h2{display:none}
}
@media all and (max-width:800px){
	h3{font-size:2.2rem;line-height:3.2rem}
	.article.featured h2{font-size:2.2rem;line-height:3.2rem}
	footer h2{font-size:2.2rem;line-height:3.2rem}
}
@media all and (max-width:767px){
	
	.btn{margin:15px 0 0}
	
	h3{font-size:3rem;line-height:4rem}
	.article.featured h2{font-size:3rem;line-height:4rem}
	footer h2{font-size:3rem;line-height:4rem}
	
	.article.featured img{max-width:125px;margin:0 0 15px}
	footer img{max-width:125px;margin:0 0 15px}
	
	section.shop{padding:30px 0;margin:0;min-height:480px}
	section.shop::before{-moz-transform:scaleX(-1);-o-transform:scaleX(-1);-webkit-transform:scaleX(-1);transform:scaleX(-1);filter:FlipH;-ms-filter:'FlipH'}
	
	section.video-holder{padding:30px 0;margin:60px 0 0;min-height:480px}

	.article.featured h2{padding:0}
	.article.featured p{margin:0 0 15px;padding:0}
	.article.featured .btn{margin:30px 0 0}
	
	footer h2{padding:0}
	footer p{padding:0}
	
	.article.featured{padding:0}
		
	.article.menu .text{margin:60px 0;padding:30px}
	.article.box .text{padding:30px}
	.article.shop .text{max-width:75%;padding:0 15px}
	section.functions-events .text{padding:30px}
	section.menus .text{padding:30px}
	
	section.functions-events{margin:0}
	.follower section.functions-events{margin:0}
	
	.article.menu{padding:60px 0;margin:60px 0}
	.article.menu .col-md-8{padding-top:60px;padding-bottom:60px}
	.article.menu .col-md-8::before{width:100%;left:-15%;background:url(../images/plate-coffee.png) top left no-repeat;background-size:contain}
	.article.menu .col-md-8::after{content:'';position:absolute;bottom:0;right:-15%;width:100%;height:100%;background:url(../images/cutlery-antipasto.png) bottom right no-repeat;background-size:contain;z-index:-1}
	
	section.menus .swiper-container{max-width:83.333333%}
}
@media all and (max-width:575px){
	#introduction .logo{width:75%}
	#introduction .row .col-12::before{width:70px;height:70px}
	#introduction .row .col-12::after{width:70px;height:70px}
	#introduction .row .col-12 .vertical-align::before{width:70px;height:70px}
	#introduction .row .col-12 .vertical-align::after{width:70px;height:70px}
	
	#introduction .menu-holder.desktop-only ul::after{width:60%;height:100px}
	
	section.shop{min-height:280px}
	section.shop h3{margin-right:0}

	section.video-holder{min-height:280px}

	.article.shop .text{max-width:85%}
	
	section.menus .swiper-container{max-width:100%}
	
	.article.menu{padding:0}
}

@media all and (min-height:860px) and (max-width:991px){
	#introduction .menu-holder.desktop-only.active ul{margin:120px auto 60px;height:calc(100vh - 210px)}
}
@media all and (max-height:860px) and (max-width:991px){
	#introduction .menu-holder.desktop-only ul::after{height:100px}
}
@media all and (max-height:790px) and (max-width:991px){
	#introduction .menu-holder.desktop-only ul::after{height:80px}
}
@media all and (max-height:770px) and (max-width:991px){
	#introduction .menu-holder.desktop-only ul{margin:90px auto 45px;height:calc(100vh - 135px)}
	#introduction .menu-holder.desktop-only ul::after{height:70px}
}
@media all and (max-height:730px) and (max-width:991px){
	#introduction .menu-holder.desktop-only ul{margin:90px auto 60px;height:calc(100vh - 150px)}
	#introduction .menu-holder.desktop-only ul::after{display:none}
}

@-webkit-keyframes slideUp{
	0%{opacity:0;top:100px}
	75%{opacity:.5;top:0}
	100%{opacity:1}
}
@keyframes slideUp{
	0%{opacity:0;top:100px}
	75%{opacity:.5;top:0}
	100%{opacity:1}
}